<!-- * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * -->
<!-- * * * * * * * * * * * The content below * * * * * * * * * * * -->
<!-- * * * * * * * * * * is only a placeholder * * * * * * * * * * -->
<!-- * * * * * * * * * * and can be replaced.  * * * * * * * * * * -->
<!-- * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * -->
<!-- * * * * * * * * * Delete the template below * * * * * * * * * -->
<!-- * * * * * * * to get started with your project! * * * * * * * -->
<!-- * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * -->

<style>
  
</style>

<main class="main">
  <div class="header">Menu</div>
  <div class="hero">
    <h1>Exprimez-vous librement</h1>
    <p>Dites « Bonjour » à une expérience de messagerie différente. Un accent inattendu sur la confidentialité et la protection des données personnelles, combiné à toutes les fonctions auxquelles vous vous attendez.</p>
    <button>Obtenir Signal</button>
  </div>
  <div class="body">
    <div class="start">
      <div class="intro">
        <h2>Pourquoi utiliser Signal ?</h2>
        <p>Explorez ci-dessous afin de découvrir pourquoi Signal est une messagerie simple, puissante et sécurisée</p>
        <img/>
      </div>
      <div class="point1">
        <h2>Partager sans insécurité</h2>
        <p>Un chiffrement de bout en bout de pointe (propulsé par le protocole Signal à code source ouvert) assure la sécurité de vos conversations. Nous ne pouvons ni lire vos messages ni écouter vos appels, et personne d’autre que vous ne peut le faire. La confidentialité n’est pas proposée en option, c’est simplement la façon dont Signal fonctionne. Pour tous les messages, pour tous les appels, tout le temps.</p>
        <div class="animation"></div>
      </div>
    </div>
    <!-- <app-card></app-card> -->
    <div class="content">
      <div class="point2">
        <h2>Aucune publicité, aucun traqueur, vraiment.</h2>
        <p>Dans Signal, il n’y a aucune publicité, aucun vendeur partenaire, ni aucun système de suivi inquiétant. Vous pouvez vous consacrer à partager les moments importants avec les personnes qui comptent pour vous.</p>
        <img/>
      </div>
      <div class="point3">
        <img/>
        <h2>Gratuit pour tous</h2>
        <p>Signal est un organisme à but non lucratif indépendant. Nous ne sommes reliés à aucune entreprise technologique importante et nous ne pourrons jamais être achetés par l’une d’elles. Le développement de notre plateforme est financé par des subventions et des dons de personnes comme vous.</p>
        <button>Faire un don à signal</button>
      </div>
    </div>
  </div>
  <div class="footer">Infos contact</div>
 
    
</main>

<!-- * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * -->
<!-- * * * * * * * * * * * The content above * * * * * * * * * * * * -->
<!-- * * * * * * * * * * is only a placeholder * * * * * * * * * * * -->
<!-- * * * * * * * * * * and can be replaced.  * * * * * * * * * * * -->
<!-- * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * -->
<!-- * * * * * * * * * * End of Placeholder  * * * * * * * * * * * * -->
<!-- * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * -->


<router-outlet />
